Subject: [bmwg] Minutes from IETF94

From: Sarah Banks <[email-masked]>
Date: Tue, 8 Dec 2015 08:50:35 -0800

Hello BMWG!
	I'm a little tardy about the minutes this meeting - I apologize! They are posted here:
	https://www.ietf.org/proceedings/94/minutes/minutes-94-bmwg <https://www.ietf.org/proceedings/94/minutes/minutes-94-bmwg>

	Please give me a gentle kick via email if I've messed something up.

	I know we say this a lot, but a huge thanks to Marius and Ramki for the minutes. I attended remotely, and while it was flawless, it's not the same as in the room, and I hadn't realized how much I'd missed until I read through their minutes. We're very lucky to have your help! Thanks!

Cheers
Sarah